E107 Resetcore.PHP SQL Injection Vulnerability

Bugtraq ID: 15125
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Oct 18 2005 12:00AM
Updated: Oct 18 2005 12:00AM
Credit: rgod is credited with the discovery of this vulnerability.
Vulnerable: e107 e107 website system 0.6171
e107 e107 website system 0.617
e107 e107 website system 0.6175
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus